body,
ul,
li {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
/* Page "Sign in" */
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.start_page {
    width: 90%;
    height: 85%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 120px 4%;
    box-sizing: border-box;
}
.start_page > div {
    width: 50%;
    height: 100%;
}
.logo {
    border-right: 10px solid #FFA500;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 80px;
}
.logo > img {
    width: 50%;
}
.form {
    display: flex;
    align-items: flex-end;
    justify-content: right;
    padding-right: 7.5%;
    box-sizing: border-box;
}
form.start_page {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
form.start_page > label {
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    color: #969697;
}
form.start_page > input {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
    width: 90%;
    display: inline-block;
    padding: 10px;
}
#login {
    margin-bottom: 20px;
}
#password {
    margin-bottom: 80px;
}
form.start_page > a > input {
    width: 220px;
    height: 65px;
    background: #00BFFF;
    border: none;
    border-radius: 10px;
    position: absolute;
    right: 15%;
    bottom: 115px;
    cursor: pointer;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
}
form.start_page>a:last-of-type {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-decoration: none;
    color: #969697;
    position: absolute;
    right: 8%;
    bottom: 72px;
}
/* Page "Add CPO" */

/* Header */
header {
    width: auto;
    background-color: #155767;
    height: 100px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 40px;
    padding-right: 35px;
    border: 1px solid #707070;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.922);
    box-sizing: border-box;
}
header > img {
    position: absolute;
    left: 30px;
    top: 33px;
    height: 125px;
}
header > a {
    padding-left: 4%;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 33px;
    color: #FFFFFF;
    display: flex;
    text-decoration: none;
    align-items: center;
}
#img {
    padding-right: 10px;
}
/* Main */
main {
    width: 100%;
    height: 900px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
    box-sizing: border-box;
    position: relative;
}
main > a:first-of-type {
    position: absolute;
    display: flex;
    top: -25px;
    right: 40px;
    text-decoration: none;
}
main > a:first-of-type > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Кнопка між Header та Main */
.refresh_button {
    width: 240px;
    height: 50px;
    background-color: #00BFFF;
    border: 1px solid #707070;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #F7F7F9;
}
.refresh_icon {
    width: 50px;
    height: 50px;
    background-color: #080000;
    border: 1px solid #707070;
}
/* Navigation */
nav {
    width: 25%;
    height: 100%;
    border: 1px solid #707070;
    display: flex;
    align-items: center;
}
.main_container {
    width: 75%;
    height: 100%;
    border: 1px solid #707070;
    display: flex;
    flex-direction: column;
    position: relative;
}
nav > ul {
    width: 100%;
    box-sizing: border-box;
}
li {
    list-style: none;
    padding: 15px 10%;
}
li > a {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 33px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #000000;
}
li > a > img {
    padding-right: 15px;
}
/* Змінні на сторінках */
#current_page {
    font-weight: 700;
}
/* Основна частина з формами заповнення */
.container_header {
    padding: 7px 45px;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #969697;
}
.container_header > div {
    display: flex;
    align-items: center;
}
.container_header > div > img {
    padding-right: 10px;
}
div.container_form > form {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    padding: 30px 6%;
}
div.container_form > form > label + input {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
    text-transform: capitalize;
    width: 80%;
    padding: 15px 5%;
    box-sizing: border-box;
}
div.container_form > form > label {
    margin-top: 15px;
}
div.container_form > form > div {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    width: 80%;
}
.form_block {
    display: flex;
    flex-direction: column;
    width: 40%;
}
.form_block > label + input {
    padding: 15px 5%;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
}
#url {
    text-transform: uppercase;
}
#token_div {
    width: 70%;
}
.token_button {
    width: 30%;
    height: 50px;
    background-color: #00BFFF;
    padding: 8px;
    margin-top: 23px;
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: 700;
    font-size: 85%;
    line-height: 27px;
    text-decoration: none;
    color: #FFFFFF;
}
.token_button > img {
    box-sizing: border-box;
    padding-right: 10px;
}
/* Кнопки */
.delete {
    width: 145px;
    height: 50px;
    background-color: #A2A3A4;
    border-radius: 10px;
    border: none;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
    position: absolute;
    right: 170px;
    top: 15px;
    cursor: pointer;
}
.save {
    width: 145px;
    height: 50px;
    background-color: #00BFFF;
    border-radius: 10px;
    border: none;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}
/* Page "Users" */
div.search_users > input {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    padding: 15px 5%;
    box-sizing: border-box;
    border: 1px solid #707070;
}
div > input[type="search"] {
    background-image: url(../IMG/search.svg);
    background-repeat: no-repeat;
    width: 70%;
    background-position: 10px;
    padding-left: 60px;
    border: 1px solid #707070;
}
div.search_users>input[type="text"] {
    text-align: center;
    width: 25%;
}
#users_button {
    top: 50px;
    right: 50px;
}
table {
    padding: 20px 6%;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
}
/* Page "Charging Services" */
#plus_button {
    width: 280px;
}
.title {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
    padding: 20px 7%;
    box-sizing: border-box;
}
div.container_form > form > div.chargin_services {
    width: 100%;
}
select {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
    padding: 15px;
    width: 25%;
    border: 1px solid #707070;
}
div.chargin_services > input[type="search"] {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #A5A5A5;
}
table.dcs {
    border-collapse: collapse;
    text-align: center;
    font-size: 100%;
}
table.dcs > tbody > tr {
    background: rgba(214, 214, 214, 0.16);
    height: 50px;
    border: 10px solid #FFFFFF;
}
.page_turn {
    padding: 15px;
    display: flex;
    justify-content: center;
}
/* Секція для вводу даних */
section {
    border-top: 1px solid #000000;
}
section > div {
    display: flex;
    justify-content: flex-start
}
.section_box {
    width: 25%;
    padding: 20px 5%;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
}
.section_box > div:nth-last-of-type(1) {
    height: 60px;
    max-width: 180px;
    border: 1px solid #000000;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
section > div:last-of-type {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
    padding: 5%;
    position: relative;
}
section > div:last-of-type > div:nth-child(2) {
    width: 25%;
    border-bottom: 1px solid #000000;
    margin-left: 5%;
}
.img_box {
    position: absolute;
    right: 0px;
}
.img_box > img {
    padding: 3%;
    width: 20%;
}
/* Page "Invite Users" */
div.container_form > div:first-of-type {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
    padding: 70px 0 0 5%;
}
div.container_form > form.new_users > div.new_users {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
div.new_users > div {
    display: flex;
    flex-direction: column;
    width: 40%;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
}
div.new_users > div > input {
    width: 100%;
    padding: 15px 5%;
    box-sizing: border-box;
    height: 60px;
}
div.new_users > div > label {
    padding-left: 20px;
}
div.container_form > form.new_users > label + input {
    width: 40%;
}
div.container_form > form.new_users > label {
    font-weight: 400;
    padding-left: 20px;
}
/* Кнопки */
form.new_users > div.button_block {
    display: flex;
    justify-content: end;
    position: absolute;
    cursor: pointer;
    right: 15px;
    top: 15px;
}
.cancel {
    width: 100px;
    height: 50px;
    background-color: #969697;
    border: 1px solid #707070;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #FCFCFD;
    cursor: pointer;
}
.button_block > a {
    display: flex;
    text-decoration: none;
}
.send_button {
    width: 150px;
    height: 50px;
    background-color: #00BFFF;
    border: 1px solid #707070;
    cursor: pointer;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #F7F7F9;
}
.send_icon {
    width: 48px;
    height: 48px;
    background-color: #080000;
    border: 1px solid #707070;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Перемикачі */
form.new_users > div.sample {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    bottom: 5%;
    right: 5%;
}
input[type="radio"] {
    display: none;
}
.sample > label {
    display: flex;
    align-items: center;
    padding-top: 40px;
}
label > span.c {
    display: inline-block;
    width: 38px;
    height: 38px;
    border: 1px solid #707070;
    border-radius: 50%;
    cursor: pointer;
}
input[type="radio"]:checked + label > span.c {
    background-image: url(../IMG/circle.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
}
label > span.t {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    color: #969697;
    padding-left: 30px;
    cursor: pointer;
}
input[type="radio"]:checked + label > span.t {
    color: #000000;
}